<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Hubungan Pasien</title>
    <link rel="stylesheet" href="../location/location.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-start">
            <div class="col">
                <button id="addBtn" class="btn btn-light" type="button">
                    <i class="bi-plus"></i>
                    Create New
                </button>
            </div>
            <div class="col">
                <input class="form-control" type="text" placeholder="Search Level Lokasi" onkeyup="SearchLocation(this.value)" autocomplete="off" >
            </div>
            <div class="dropdown col-auto">
                <td>
                    <select id="sortByLevel" class="form-select" onchange="sortByLocationLevel(this.value)"
                            style="width: 450px;">
                        <option value="all">Level Lokasi</option>
                    </select>
                </td>
            </div>

        </div>
    </nav>

<!--    <table class="table table-striped" id="locationLevelTable">-->
<!--    </table>-->

    <div id="locationList"></div>

    <script src="../location/location.js"></script>
</div>
</body>
</html>